LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs book.lrf

Muunna LRF-tiedosto LRS-tiedostoksi (XML UTF-8 koodaus)

Aina kun annat lrf2lrs:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --dont-output-resources
        Älä tallenna upotettuja kuva- ja fonttitiedostoja levylle

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --output, -o
        LRS-kohdetiedosto

    --verbose
        Tee tarkempaa raportointia

    --version
        näytä ohjelman versionumero ja poistu

Author
Kovid Goyal

Copyright
Kovid Goyal